<?php

// root-директория
define('APP_PATH', dirname(__FILE__) . '/..');

// адрес сайта
define('URL', 'http://'.homeurl.'/ads');

// папка для файлов рекламы, без слэша в конце
define('ADV_FOLDER', APP_PATH . '/app/adv');

// Secret Key
define('WEBMONEY_SECRETKEY', '15phpage15');

// WM-кошелек на который будет произведена оплата
define('WEBMONEY_PURSE', 'R739811466425');

// название валюты для отображения (доллар, гривна, рубль и т.д.)
define('CURRENCY_TEXT', 'руб.');

// размещение рекламы
$location = [
    'top' => ['name' => 'Главная страница', 'price' => 2, 'count_links' => 5],
    'down' => ['name' => 'Все страницы', 'price' => 1, 'count_links' => 5],];

// цена для цвета ссылки
define('PRICE_COLOR', '2');

// цена для выделения жирным
define('PRICE_BOLD', '2');

// длинна названия ссылки: от
define('LEGTH_FROM', '5');

// длинна названия ссылки: до
define('LEGTH_TO', '40');

// дней при заказе: минимально
define('DAYS_MIN', '1');

// дней при заказе: максимально
define('DAYS_MAX', '30');

// скидки
$discounts = [
    ['days' => 5, 'percent' => 10],
    ['days' => 10, 'percent' => 20],
    ['days' => 20, 'percent' => 30],];
